# __common_pool_policy< _PoolTp, false > Struct Template Reference

List of all members.

### template<template< bool > class _PoolTp>
struct __gnu_cxx::__common_pool_policy< _PoolTp, false >

## Public Types

- typedef _PoolTp< false > pool_type

## Static Public Member Functions

- static pool_type & _S_get_pool ()
- static void _S_initialize_once ()

The documentation for this struct was generated from the following file:

- mt_allocator.h